/* Class = "NSButtonCell"; title = "Enable Password Protection"; ObjectID = "5"; */
"5.title" = "Включить защиту паролем";

/* Class = "NSButtonCell"; title = "Change Password..."; ObjectID = "7"; */
"7.title" = "Сменить пароль...";

/* Class = "NSButtonCell"; title = "Lock after minutes of system inactivity"; ObjectID = "9"; */
"9.title" = "Количество минут бездействия системы до блокировки ";

/* Class = "NSButtonCell"; title = "Lock when sleeping"; ObjectID = "11"; */
"11.title" = "Блокировка в режиме сна";

/* Class = "NSButtonCell"; title = "Show inspirational quotes on lock screen"; ObjectID = "bYQ-ny-f7g"; */
"bYQ-ny-f7g.title" = "Показывать вдохновляющие цитаты на экране блокировки";

